.basket_header { clear:both; margin:0; padding: 0; list-style:none; }
.basket_header li { float:left; font-weight:bold; width: 10em; }
.basket_item { clear:both; margin:0; padding: 0; list-style:none; }
.basket_item li { float:left; width: 10em; }
.basket_item button.delete { background:url('../images/icons/icon_delete.gif') center left no-repeat; border:0; width:16px; height:16px; cursor:pointer; }
.basket_footer { clear:both; margin:0; padding: 0; list-style:none; }
.basket_footer li { float: left; width: 10em; font-weight:bold; }
.basket_footer li:first-child { width:30em; }
.basket_empty { clear:both; font-style:italic; }